.card__container{
  height: 270px;
  width: 192px;
  border-radius: 10px;
  background-color: rgb(73, 183, 66);
  // background-image: radial-gradient(farthest-corner at 45px 45px , #FF0000 0%, #0000FF 100%);
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  // background:  radial-gradient(ellipse farthest-corner at 0 140%, #3c84cc 60%, #3e8b0a 70%, #4e95d3 0%);
  // color: white;
  // width: 200px;
  // height: 50px;
  // border-radius: 10px;
  // margin-top: 50px;
  // display: block;
  // text-align: center;
  // line-height: 50px;

}

.card__container-visa{
  height: 270px;
  width: 192px;
  border-radius: 10px;
  background-color: rgb(183,136,66);
  // background-image: radial-gradient(farthest-corner at 45px 45px , #FF0000 0%, #0000FF 100%);
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  // background:  radial-gradient(ellipse farthest-corner at 0 140%, #3c84cc 60%, #3e8b0a 70%, #4e95d3 0%);
  // color: white;
  // width: 200px;
  // height: 50px;
  // border-radius: 10px;
  // margin-top: 50px;
  // display: block;
  // text-align: center;
  // line-height: 50px;

}


.card__logo{
  width: 35px;
  height: 35px;
  margin: 10px;
}

.card__num_card{
  margin: 10px;
  font-size: 14px;
  color: white;
}

.card__limit{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding-top: 40px;
  span{
    color: white;
    font-size: 16px;
  }
}


.card__brand{
  width: 50px;
  height: 50px;
}
